#u3768-6
{
	font-family: pt-sans-n4, sans-serif;
}

#u3774-10
{
	font-family: pt-sans-caption-n4, sans-serif;
}

#u3809-4,#u3780-2,#u3780-3,#u3780-5,#u3780-12,#u3780-14
{
	font-family: pt-sans-n7, sans-serif;
}

#u3770-14,#u3772-2,#u3772-3,#u3780-7,#u3780-9,#u3780-11,#u3780-16,#u3780-18,#u3780-20,#u3780-22,#u3808-6
{
	font-family: pt-sans-n4, sans-serif;
}

